/*extra padding on insite pages*/
#adminForm
 {
  margin: 0px 4%;
}

.item-page {
  margin: 0px 4% 0px 0px;
}
/* Remove Logo from mobile */

@media (max-width: 767px){
#logo {
    display: none;
}
}
  
/*remove on mobile*/
.visible-mobile {
  display: none !important;
}

@media (max-width: 767px) {
  .visible-mobile {
    display: inline !important;
  }

  .hidden-mobile {
    display: none !important;
  }
}

/*color of covid in mobile*/
 .visible-mobile a {
   color: #f5a61c;
}



/*change primary button color for bootstrap
.btn-primary{
   border-color: #4753a4;
background-color: #4753a4;
font-size: 18px;
width: 40%;
color: white;
}

.btn-primary:active{
    border-color: #35a8c8;
    background-color: #35a8c8;
}


.btn.btn-primary:hover, .btn.btn-primary:focus{
border-color: #2c3770;
background-color: #2c3770;
font-size: 18px;
width: 40%;
color: white;
}*/


/* Remove Nutrition Information from mobile */
@media ( max-width : 479px) {
  div#moduletableNutrition { display: none; }
}



/* Provide styling for Coronavirus module */
.moduletablecoronavirus {
  border: 6px solid #444445;
  position: relative;
  z-index: 5;
  background: #f5a61c;
  padding: 0px 0px 0px 20px;
  margin: 0px 0px 10px 0px;
}




/* Provide styling for Alerts module */
#alerts {
  border: 6px solid #ffffff;
  position: relative;
  z-index: 5;
  background: #ba3c3c;
  color: #FFF;
}
#alerts p { color: #FFF; }

/* Removal of logo box */
.logo-menu .logo-menu-inner { border: 0px; }



/* Enhance Back button on responsive menu */
.mobilemaximenuckbackbutton { 
  background-image: url("plugins/system/maximenuckmobile/presets/default/back_arrow.jpg") left center no-repeat;
  cursor: pointer; 
}

/* Reduce rounded corners on search box and move it away from the edge */
input.search-query {
  border-radius: 4px;
  -webkit-border-radius: 4px;
  margin-right: 5em;
  float: right;
}

/* Increase size of Mission statment on home page */
#mission {
  font-size: 30px;  
  Line-height: 29px;
  text-align: center;
  margin-top: 1%
}

/* Remove excess padding for main-content */
.container-flexbox>.row, .container-flexbox>.row-fluid {
  padding-left: 0px;
  padding-right: 0px;
}

/* Remove arrows on home page */
.blog .items-row .item > [class*="float-"] > .article-content > h2 a::after, .blog-featured .items-row .item > [class*="float-"] > .article-content > h2 a::after, .blog .items-leading .item > [class*="float-"] > .article-content > h2 a::after, .blog-featured .items-leading .item > [class*="float-"] > .article-content > h2 a::after, .blog .items-row [class*="leading-"] > [class*="float-"] > .article-content > h2 a::after, .blog-featured .items-row [class*="leading-"] > [class*="float-"] > .article-content > h2 a::after, .blog .items-leading [class*="leading-"] > [class*="float-"] > .article-content > h2 a::after, .blog-featured .items-leading [class*="leading-"] > [class*="float-"] > .article-content > h2 a::after { content: none; }

/* Add styling to site tables */
.table th { background-color: #ccc; }

/* Format alternating table rows */
.table tbody tr.row1 td, .table tbody tr.odd td { background-color:#f5f5f5; }
.table tbody tr.row1:hover td, .table tbody tr.odd:hover td { background-color:#efefef; }
.table tbody tr.row2:hover td, .table tbody tr.even:hover td { background-color:#efefef; }
.table td { 
  text-align: left; 
  line-height: 18px;
}

/* Add styling for lunchmenu */
.lunchmenus .table tbody tr { height: 160px; }
.lunchmenus .table tbody td.non-menu-day { background-color: #eee; }

/* Format pagination */
.pagination { margin: 10px auto 0px auto; }
div.pagination { display: block; }
div.limit select { 
  margin-left: 5px; 
  width: 60px;
  vertical-align: baseline;
}

/* Style page-header class to universally remove border, margin, & padding */
.page-header {
  border: 0px none;
  margin: 0px;
  padding: 0px;
}

/* Refine spacing of legend */
legend {
  margin-left: 10px;
  margin-bottom: 10px;
}

/* Remove header filter on school photos*/
#header .header-bg-content .header-filter { height: 0px; z-index: 0; }
#header .header-bg-content .header-bg { opacity: 1; }

/*Bottom menu spacing*/

.nav-list > li > a, .nav-list .nav-header {Margin-left:1px; Margin-right:1px;}


/*Click here button for Tripper Bus*/
.clickhereLincoln {
  display: inline-block;
  border-radius: 4px;
  background-color: #4652a3;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 28px;
  padding: 15px;
  width: 200px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  line-height: 29px;
}

.clickhereLincoln {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.clickhereLincoln span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.clickhereLincoln:hover span {
  padding-right: 25px;
}

.clickhereLincoln:hover span:after {
  opacity: 1;
  right: 0;
}

.clickhereRoosevelt {
  display: inline-block;
  border-radius: 4px;
  background-color: #c12600;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 28px;
  padding: 15px;
  width: 200px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  line-height: 29px;
}

.clickhereRoosevelt span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.clickhereRoosevelt span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.clickhereRoosevelt:hover span {
  padding-right: 25px;
}

.clickhereRoosevelt:hover span:after {
  opacity: 1;
  right: 0;
}

.clickhereWashington {
  display: inline-block;
  border-radius: 4px;
  background-color: #faa937;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 28px;
  padding: 15px;
  width: 200px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  line-height: 29px;
}

.clickhereWashington span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.clickhereWashington span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.clickhereWashington:hover span {
  padding-right: 25px;
}

.clickhereWashington:hover span:after {
  opacity: 1;
  right: 0;
}



/* change Submenu color in side menu*/
.nav-list ul.submenu>li>a,.nav-pills ul.submenu>li>a {
  color:#d90000;
}

/* Provide styling for buttons menu */
.titreck {
  white-space: normal;
  text-align: center;
}

/*buttons for news scroll*/
.scrollbutton {
    background-color: #c12600;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}
.scrollbutton {
    background-color: white; 
    color: #555555; 
    border: 2px solid #c12600;
}
.scrollbutton:hover {
    background-color: #c12600;
    color: white;
}

/*"read more >>>" for news scroll*/
.moescroll_readmore {
color: #c12600;
}



/*Click here button for Kids Inc*/
.clickhereKidsInc {
  display: inline-block;
  border-radius: 4px;
  background-color: #08a7e0;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 20px;
  padding: 15px;
  width: 240px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  line-height: 25px;
}

.clickhereKidsInc {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.clickhereKidsInc span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.clickhereKidsInc:hover span {
  padding-right: 25px;
}

.clickhereKidsInc:hover span:after {
  opacity: 1;
  right: 0;
}


/*General Light Blue Click here button*/
.LTButton {
  display: inline-block;
  border-radius: 4px;
  background-color: #446DA3;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 20px;
  padding: 10px;
  width: 200px;
  transition: all 0.5s;
  cursor: pointer;
  margin-bottom: 25px;
  margin-right: 25px;
  margin-left: 25px;
  line-height: 25px;
}

.LTButton {
  cursor: pointer;
  display: inline-block;
  position: relative;
}




/*General Click here button*/
.clickhereGeneral {
  display: inline-block;
  border-radius: 4px;
  background-color: #1b4d8f;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 20px;
  padding: 10px;
  width: 200px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 15px;
  line-height: 25px;
}

.clickhereGeneral {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.clickhereGeneral span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.clickhereGeneral:hover span {
  padding-right: 25px;
}

.clickhereGeneral:hover span:after {
  opacity: 1;
  right: 0;
}


/*keep div fluid with CTE Departments*/
<style type="text/css">
.Departmentinfo {
  position: absolute;
}
</style>

.Department {
    Padding: 20px;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
}

.Departmentinfo {
    display: inline-block;
    float: left;
    width: 30%;
    margin: 1.5625% 1.5625%0 0; /*15px*/
}

.Department img {
    Padding-right: 10px;   
    width: 25%;
}



/*keep div fluid with logos and principals*/

.main img {
    Padding: 20px;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
}

.logo {
    display: inline-block;
    float: left;
    width: 50%;
    min-height: 100px;
    min-width: 200px;
    margin: 1.5625% 1.5625%0 0; /*15px*/
}

.main img {
    Padding-right: 10px;   
    width: 50%;
}

/*COVID Banner*/
#COVID {
  margin: 0em 0em .5em 0em;
  border: white;
  border-style: none none solid none;
  padding: .4em 0em 0em 0em;
  border-width: 1px;
  width: 25em;
  }

#COVID a:link,
#COVID a:visited {
  color: #f4a51c;
  background-color: transparent;
  text-decoration: none;
}

#COVID a:hover {
  color: #ffffff;
  background-color: transparent;
  text-decoration: none;
}



